Subject: Peptides For Heart Health
From: Hunter Williams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 27 Mar 2026 22:03:21 +0000

Happy Friday!

First of all, thank you to everyone who filled out [the survey on BPC-157](https://www.peptidesafetyinitiative.com/bpc-157) in [yesterday’s email](https://huntershealthhacks.beehiiv.com/p/your-bpc-157-experience-could-change-fda-policy). We received an overwhelmingly positive response. If you would like to participate, [here is the link](https://www.peptidesafetyinitiative.com/bpc-157). We will be launching surveys on new peptides very shortly.

Today, I just released a podcast with Dr. Abid Husain.

You can watch it now on [YouTube](https://youtu.be/JFrn_zX0RE4) or [Spotify](https://open.spotify.com/episode/3zFlHcmmt4Rn6GrvHPhdxl?si=lkAXHwBmSKSdhTy54ySJdg). 

Youtube: Beyond Ozempic: Peptides Explained by a Real Cardiologist | Dr. Abid Hussain, MD (https://youtu.be/JFrn_zX0RE4)

Dr. Abid is a triple board-certified cardiologist. He left the traditional hospital system to practice at Boulder Longevity Institute.

He's one of the very few cardiologists in the country who truly understands peptides and HRT. 

“FYI, Taylor and I will be live on YouTube tomorrow morning at 10 AM EST for a[ Saturday Morning Coffee Talk](https://www.youtube.com/live/0TyW-wlJMxo?si=jDIwN_4Wm8r4dTq2). Bring your questions to watch and interact live!“ — 

———————————————————————————

Here's a taste of what we covered.

* Why your calcium score might be giving you a false sense of security (and what test actually shows you the full picture)

* The AI-powered cardiac imaging that can detect inflamed plaque before it kills you. This is third-generation stuff most cardiologists aren't even talking about yet.

* Why up to 50% of people who die from heart attacks never make it to the hospital. And what does that mean about stress tests being basically useless for prevention.

* The testosterone and heart disease myth. The studies that started it, why they were all debunked, and what actually happens to cardiovascular risk when testosterone is LOW.

* Hematocrit panic on TRT. Why a reading of 51 is not a death sentence and where the real concern actually starts.

* How bioidentical HRT for women is a completely different animal than the synthetic hormones used in the Women's Health Initiative. And why even a 77-year-old woman can safely start.

* What BPC-157 and TB-500 are actually doing inside your arteries. It goes way beyond your torn shoulder.

* Why he does NOT start people on MOTS-c first. And why jumping straight to it can actually make you feel worse.

* His full personal protocol. Tesamorelin, ipamorelin, SS-31, epitalon, telmisartan, low-dose Cialis, tirzepatide, and more.

* Why he thinks SGLT2 inhibitors will make metformin obsolete. 

———————————————————————————

I hope you enjoy watching the podcast as much as I enjoyed filming it! 

You can find him Dr. Abid on [Instagram](https://www.instagram.com/dr_abidhusain/) and on [YouTube](https://www.youtube.com/@DoctorAbidHusain), or go straight to [Boulder Longevity Institute's ](https://boulderlongevity.com/)website if you want to work with him.

Have a great weekend!

Best, 

Hunter Williams

———

You are reading a plain text version of this post. For the best experience, copy and paste this link in your browser to view the post online:
https://huntershealthhacks.beehiiv.com/p/peptides-for-heart-health